#pragma once
/* @copyright 2015 The FreeRADIUS server project */
RCSIDH(auth_wbclient_h, "$Id: 04e20a8c07a3ab8c1a8e85b17cbac9b640e6137f $")

int do_auth_wbclient(rlm_mschap_t const *inst, request_t *request,
		     uint8_t const *challenge, uint8_t const *response,
		     uint8_t nthashhash[NT_DIGEST_LENGTH],
		     mschap_auth_ctx_t *auth_ctx);
